{% load static %}
{% load i18n %}

<nav class="navbar navbar-inverse">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"
                    aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>


            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li {% if title == "home" %} class="active" {% endif %}>
                        <a href="{% url 'website:home' %}">{% trans 'Home' %}
                            <span class="sr-only">(current)</span>
                        </a>
                    </li>
                    <li {% if title == "contact" %} class="active" {% endif %}>
                        <a href="{% url 'website:contact' %}">{% trans 'Contact' %}</a>
                    </li>
                    <li {% if title == "products" %} class="active" {% endif %}>
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">{% trans 'Products' %}
                            <b class="caret"></b>
                        </a>
                        <ul class="dropdown-menu multi-level">
                            <li>
                                <a href="{% url 'website:products' %}">{% trans 'all' %}</a>
                            </li>
                            {% for group in groups %}
                            <li>
                                <a href="{%  url 'home.productsGroup', group = group.name) }}">{{ group.name }}</a>
                            </li>
                            {% endfor %}
                        </ul>
                    </li>
                    <li class="no-hover">
                        <a href="/">
                            <img src="{% static 'site/images/logo.png' %}" alt="Behpack" />
                        </a>
                    </li>
                    <li {% if title == "about" %} class="active" {% endif %}>
                        <a href="{%  url 'website:about' %}">{% trans 'About' %}</a>
                    </li>
                    <li {% if title == "news" %} class="active" {% endif %}>
                        <a href="{%  url 'website:news' %}">{% trans 'News' %}</a>
                    </li>
                    <li {% if title == "awards" %} class="active" {% endif %}>
                        <a href="{% url 'website:awards' %}">{% trans 'Awards' %}</a>
                    </li>
                    <li style="margin-top: 20px;">

                        {% get_current_language as LANGUAGE_CODE %}
                        <form action="{% url 'set_language' %}" method="POST">
                            {% csrf_token %}
                            <input name="next" type="hidden" value="{{ request.get_full_path|slice:'3:' }}" />
                            <select  name="language" id="" onchange="this.form.submit()">
                                {% get_available_languages as LANGUAGES %}
                                {% get_language_info_list for LANGUAGES as langs %}
                                {% for language in langs %}
                                    <option value="{{ language.code }}" {% if language.code == LANGUAGE_CODE %} selected {% endif %}>
                                        {{ language.name_local }} ({{ language.code }})
                                    </option>
                                {% endfor %}
                            </select>
                        </form>


                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>